
TYPO3.Fluid - Bug # 47968

Status: Resolved Priority: Could have
Author: Christian Müller Category:
Created: 2013-05-06 Assigned To: Christian Müller
Updated: 2013-06-24 Due date:
Has patch: No
Affected Flow version: (any)
Subject: Resource Interceptor should declare objectManager that it is using
Description

The Resource Interceptor uses an injected objectManager that it doesn't declare as property.

Associated revisions
Revision 1779aeb9 - 2013-05-06 09:06 - Christian Müller

[BUGFIX] Declare ObjectManager property

The objectManager is injected and used but the property is not
declared in the class.

Fixes: #47968
Change-Id: Ia918d5d8e30b69795962e202e0612bc12dbc4338
Releases: master, 2.0, 1.1

Revision d1b04071 - 2013-06-24 11:33 - Christian Müller

[BUGFIX] Declare ObjectManager property

The objectManager is injected and used but the property is not
declared in the class.

Fixes: #47968
Change-Id: Ia918d5d8e30b69795962e202e0612bc12dbc4338
Releases: master, 2.0, 1.1

Revision 132f6a12 - 2013-06-24 11:35 - Christian Müller

[BUGFIX] Declare ObjectManager property

The objectManager is injected and used but the property is not
declared in the class.

Fixes: #47968
Change-Id: Ia918d5d8e30b69795962e202e0612bc12dbc4338
Releases: master, 2.0, 1.1

History
#1 - 2013-05-06 09:05 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20543

#2 - 2013-05-06 09:06 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20543

#3 - 2013-05-07 14:37 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1779aeb9d2cdfa58ce322b724ef82fe6dfacc04a.

#4 - 2013-06-24 11:34 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/21627

#5 - 2013-06-24 11:35 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at https://review.typo3.org/21628

#6 - 2013-06-24 11:37 - Christian Müller
- Status changed from Under Review to Resolved

Applied in changeset commit:132f6a120d5d5e8516c7838da36dcd7c7f5a6ff0.
